#block_container_post .blog_container br{
    display: none;
}
#block_container_post .blog_container .link_more{
    margin-right: 15px;
}
header ul li.link-social{
    line-height: 20px;
}
.block_top_menu1 ul li.link-desk{
    height: 37px;
}
#logo_container h1{
    margin-top: 0;
}
.block_top_menu1 ul li.link-desk a{
    font-size: 0;
    padding-right: 20px;
}
.mobile-social-menu ul li:first-child a{
    display: inline-block;
    background: url(../../images/icon-rgroupe.png) no-repeat right center transparent;
    padding-right: 40px;
    min-height: 25px;
    font-weight: 600;
}
.block_top_menu1 ul li.link-desk a:after{
    margin: 0;
    right: 5px;
}
.block_top_menu1 ul li.link-contact{
    display: none;
}
.block_top_menu2 ul{
    padding-left: 0;
}
.block_banner_container .block_banner {
    top: -54px;
}
ul#menu-principal{
    float: none;
}
ul#menu-principal li.link-home{
    left: 0;
}